<!DOCTYPE HTML>
<html>
<!--
# Copyright 2012-2013 Nils Andresen
#
# This file is part of LojongSlogans.
#
# LojongSlogans is free software: you can redistribute it and/or 
# modify it under the terms of the GNU General Public License as 
# published by the Free Software Foundation, either version 3 of 
# the License, or (at your option) any later version.
#
# LojongSlogans is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
# See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License 
# along with LojongSlogans. If not, see http://www.gnu.org/licenses/.
-->
<head>
    <title>Lojong slogan of the day</title>  
    <link href="lojong.css" rel="stylesheet" type="text/css" />  
    <script type="text/javascript" src="jquery-1.7.2.js"></script>
    <script type="text/javascript" src="lojongBase.js"></script>
    <script type="text/javascript" src="lojong.js"></script>
</head>
<body style="width: 200px; height: 120px">
    <div style="font-weight:bold">Lojong-Slogan of the day:</div>
    <div id="slogan">fetching from server...</div>    
    <div id="update" style="position:absolute; bottom:0; right:0; font-size:x-small;" onclick="Lojong.updateSloganOnce();"><span id="lastupdate">never</span></div>
</body>
</html>